<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="907bac">  <td>22/02/27 15:58:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestTwo.rougeAllure()[pri:0, instance:chanelTests.TestTwo@7a30d1e6]">rougeAllure</td> 
  <td>main@1902260856</td>   <td></td> </tr>
<tr bgcolor="907bac">  <td>22/02/27 15:58:14</td>   <td>8747</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestTwo.PanierChanel()[pri:1, instance:chanelTests.TestTwo@7a30d1e6]">PanierChanel</td> 
  <td>main@1902260856</td>   <td></td> </tr>
<tr bgcolor="907bac">  <td>22/02/27 15:58:01</td>   <td>-4217</td> <td>&nbsp;</td><td title="&gt;&gt;TestTwo.LandingPage()[pri:0, instance:chanelTests.TestTwo@7a30d1e6]">&gt;&gt;LandingPage</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1902260856</td>   <td></td> </tr>
</table>
